Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Help, era tutto bello ...
#1
Ciao A tutti,
espongo il mio primo problemone, avviso che sono imbranato in informatica Scusarsie quindi se (e spero di si) ci sarà qualcuno che vorrà aiutarmi, lo faccia nel modo più semplice possibile ... Cool

E' da qualche mese che ho installato in uno dei mie portatili Ubuntu 11.10 (la versione del Prof...).
Tutto bene, contentissimo ed in più ho fatto tanta di quella pubblicità che più di un mio amico l'ha installata pure lui ... At
Ora arriviamo alle prime cose brutte ... Huh
Ho cominciato a giochicchiare con Open Shot ( a proposito, complimenti al Prof per le guide ...) e fin qui tutto bene, primo lavoro impegnativo (riprese di un matrimonio) il programma va in crash spessissimo Angry.
E' da giorni che succede, e da ieri mi sono accorto che nell'angolo alto a destra c'è un simbolo rosso (tipo divieto) se gli vado sopra mi avvisa che c'è qualcosa che non va (sembra che quel qualcosa sia dovuto proprio ad OS e se chiedo di fare aggiornamenti mi da un'ulteriore avviso dove dice che è impossibile inizializzare le informazioni del pacchetto e che si è verificato un problema irrisolvibile ... e di segnalare tale bug ... Arrendersi
Ho scattato due immagini della scrivania per darvi idea, non so come si faccia ad introdurle sulla discussione ... Cool

Spero che ci sia qualche anima pia che mi possa aiutare e mi auguro pure di aver posto la questione nella sezione giusta ...

Con cordialità vi saluto Smile
Bye
Cita messaggio
#2
Disinstalla la versione corrente di openshot cancella anche la cartella .openshot dalla home tramite ctrl +h per vedere i file nascosti e poi installa basta aprire il terminale e digitare:

Codice:
sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update
sudo apt-get install openshot frei0r-plugins
Cita messaggio
#3
(20-06-2012, 12:20 )ps3love Ha scritto: Disinstalla la versione corrente di openshot cancella anche la cartella .openshot dalla home tramite ctrl +h per vedere i file nascosti e poi installa basta aprire il terminale e digitare:

Codice:
sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update
sudo apt-get install openshot frei0r-plugins

Stasera provo, grazie
Cita messaggio
#4
(20-06-2012, 13:47 )Gianluca Cestaro Ha scritto:
(20-06-2012, 12:20 )ps3love Ha scritto: Disinstalla la versione corrente di openshot cancella anche la cartella .openshot dalla home tramite ctrl +h per vedere i file nascosti e poi installa basta aprire il terminale e digitare:

Codice:
sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update
sudo apt-get install openshot frei0r-plugins

Stasera provo, grazie

Per disinstallare (scusami la domanda stupida) non bisogna entrare in Ubuntu Software Center, cercare OS e dirgli di disinstallare Huh ...?
Non mi si apre USC Undecided...!
Come posso fare Cool?
Grazie Smile
Bye
Cita messaggio
#5
prova con
sudo apt-get remove openshot

ps: in ogni caso se apri synaptic (gestore pacchetti) e lo cerchi, dovresti poi mettere la spunta per la disinstallazione e applicare.
 Trasferito sul Nuovo Forum [img]images/smilies/blush.gif[/img]
Cita messaggio
#6
io ti consiglio di aggiungere anche synaptic (se non ci fosse nella versione del Prof)
Una volta aperto puoi gestire con maggior dettaglio i pacchetti da installare/rimuovere.

da terminale:
sudo apt-get install synaptic (per installare synaptic)

sudo add-apt-repository ppa:openshot.developers/ppa
sudo apt-get update


Poi una volta lanciato synaptic cerchi openshot e lo elimini completamente
(come diceva ps3love cancella anche la cartella .openshot dalla home )
poi cerchi openshot e lo installi
poi cerchi frei0r-plugins e lo installi

Poi premi applica

così avrai l'ultima versione di openshot installata.
Potrebbe risolvere il problema.
Comunque hai anche synaptic installato che sebbene sia meno facile da usare di Ubuntu Software Center, è sicuramente più completo.

saluti
Alberto
Cita messaggio
#7
Signori buongiorno,
sono a questo punto:
OS sono riuscito a disinstallarlo da terminale Exclamation
Però ho provato ad installare Synaptic (penso di aver eseguito la procedura corretta) ma non so dove sia Huh... e come prima Ubuntu Software Center non si attiva Undecided...
Non so se può interessare, in alto a destra è sempre attivo il segnale rosso di divieto ...
E ora cosa faccio Huh...?
Grazie a tutti per la collaborazione Smile
Bye
Cita messaggio
#8
Da terminale dai il comando:

Codice:
software-center

e copia e incolla qui
Cita messaggio
#9
(22-06-2012, 11:26 )ps3love Ha scritto: Da terminale dai il comando:

Codice:
software-center

e copia e incolla qui

Ecco fatto:


gianluca@gianluca-Satellite-Pro-S500:~$ software-center
2012-06-24 16:31:32,215 - softwarecenter.ui.gtk3.em - INFO - EM's: 17 15 21
Traceback (most recent call last):
File "/usr/bin/software-center", line 151, in <module>
app = SoftwareCenterAppGtk3(datadir, xapian_base_path, options, args)
File "/usr/share/software-center/softwarecenter/ui/gtk3/app.py", line 213, in __init__
self.cache.open()
File "/usr/share/software-center/softwarecenter/db/pkginfo_impl/aptcache.py", line 209, in open
self._cache = apt.Cache(GtkMainIterationProgress())
File "/usr/lib/python2.7/dist-packages/apt/cache.py", line 93, in __init__
self.open(progress)
File "/usr/lib/python2.7/dist-packages/apt/cache.py", line 140, in open
self._list.read_main_list()
SystemError: E:Tipo "ain" non riconosciuto alla riga 3 nel file /etc/apt/sources.list.d/jonoomph-openshot-edge-oneiric.list
gianluca@gianluca-Satellite-Pro-S500:~$ ^C
gianluca@gianluca-Satellite-Pro-S500:~$ ^C
gianluca@gianluca-Satellite-Pro-S500:~$

Fammi sapere, grazie di tutto
Bye Smile
Cita messaggio
#10
Avvia il terminale e digita:

Codice:
sudo rm -rf /etc/apt/sources.list.d/jonoomph-openshot-edge-oneiric.list

poi riavvia e riprova se parte.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)